
VELO Production Issue - Bug #22280

[PROD][BE] Hit MCB999 Error and Required Reactivate Biometric & SW Token

16 July 2025 11:35 AM - yap chekying

Status: Resolved Start date: 16 July 2025

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.    When accept T&C for the first time login, get error MCB999:

1st Customer

•    Org ID: PACIFICPI

•    User ID : ABDULLAH

•    Date/Time: 15 July 2025 / 15:15 PM

•    Attachment: 1st Customer.mp4

•    OS: Android

•    App Ver:  1.0.43 (WL14)

2nd Customer

•    Org ID: OCBCKAP

•    User ID: USER03

•    Date/Time: 15 July 2025 / 15:26 PM

•    Attachment: 2nd Customer.jpg

•    OS: Android

•    App Ver:  1.0.43 (WL14)

2.    Need to enroll SW Token & Biometric on next day

•    Org ID: CSD49121

•    User ID: ELISA

Before 15 July 2025 (1.0.42(WL12)):

Biometric: ACTIVE

SW Token: ACTIVE

15 July 2025 (1.0.42(WL14)):

Biometric: NOT ACTIVE  and then Customer reactivate

SW Token: ACTIVE

16 July 2025 (1.0.43(WL14))

Biometric: NOT ACTIVED  and then Customer reactivate again

SW TOKEN: NOT ACTIVED  and then Customer reactivate again

Please refer to attached video for details.

History

#1 - 17 July 2025 03:03 PM - SP LENG

- Status changed from New to Resolved

- Assignee changed from Tan Hi Ann to yap chekying

Issue: Incorrect Sequence Key Constraints

Fix: Fix code ensures that ID numbers now follow the correct sequence

Files

2nd Customer.jpg 292 KB 16 July 2025 yap chekying

1st Customer.mp4 7.08 MB 16 July 2025 yap chekying
